/*
 * rfid_reader.h
 *
 *  Created on: 13.4.2010
 *      Author: hudo
 */

#ifndef RFID_READER_H_
#define RFID_READER_H_

#define commandCardId 'x'

void vStartRfidTask(unsigned char priority);
void vTaskRfid(void *pvParameters);

#endif /* RFID_READER_H_ */
